abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
    dnes 14:44 | Nová verze

    Cca před rokem uvolnilo animační studio DreamWorks Animation svůj renderer MoonRay jako open source. Včera byla vydána nová verze 1.5.0.0.

    Ladislav Hagara | Komentářů: 0
    dnes 12:44 | IT novinky

    Vývojáři KDE ve spolupráci se společností Slimbook oznámili 16 palcový notebook KDE Slimbook V s předinstalovaným KDE Neon s Plasmou 6. Uvnitř se nachází procesorem AMD Ryzen 7 7840HS s integrovanou grafickou kartou Radeon 780M.

    Ladislav Hagara | Komentářů: 1
    dnes 11:22 | Zajímavý software

    Open source Atuin přináší "magickou historii shellu" aneb efektivní vyhledávání v historii příkazů a synchronizaci této historie mezi počítači. Historie je uložena v SQLite. Podporovány jsou Bash, ZSH, Fish a NuShell.

    Ladislav Hagara | Komentářů: 0
    dnes 07:00 | Nová verze

    Byla vydána nová verze 8.4 multiplatformní digitální pracovní stanice pro práci s audiem (DAW) Ardour. Přehled oprav, vylepšení a novinek v oficiálním oznámení.

    Ladislav Hagara | Komentářů: 0
    včera 21:55 | Nová verze

    Vyšla nová verze výukového softwaru GCompris 4.0. Po devíti letech práce bylo dokončeno sjednocení grafického návrhu podle stanovených pravidel a společně s 8 novými aktivitami se jejich celkový počet navýšil na 190. Od roku 2014 je aplikace přepsána z Gtk do QtQuick a díky tomu je nyní možné ji používat na různých platformách jako je GNU/Linux, Android, Windows i MacOS. Ke stažení je na stránkách aplikace nebo ve správcích softwaru daných platforem.

    Jan Papež | Komentářů: 0
    včera 21:44 | Nová verze

    Byla vydána nová vývojová verze 2.99.18 svobodné aplikace pro úpravu a vytváření rastrové grafiky GIMP. Jedná se o další krok směrem k verzi 3 postavené na GTK 3. Podrobný přehled novinek i s náhledy a videi v oznámení o vydání a v souboru NEWS na GitLabu. Stabilní verze GIMPu je 2.10.36.

    Ladislav Hagara | Komentářů: 3
    včera 18:22 | Bezpečnostní upozornění

    Na Snapcraftu byla falešná kryptoměnová peněženka Exodus (už je v karanténě). Uživatel přišel o 9 bitcoinů.

    Ladislav Hagara | Komentářů: 0
    včera 15:22 | Nová verze

    Organizace Apache Software Foundation (ASF) vydala verzi 21 integrovaného vývojového prostředí a vývojové platformy napsané v Javě NetBeans (Wikipedie). Přehled novinek na GitHubu. Instalovat lze také ze Snapcraftu a Flathubu.

    Ladislav Hagara | Komentářů: 0
    včera 07:00 | IT novinky

    Komunikační software Signal (Wikipedie) v nové beta verzi umožňuje komunikaci mezi uživateli bez prozrazení telefonního čísla. Telefonní číslo je ale nadále nutné zadat při registraci do Signalu.

    Ladislav Hagara | Komentářů: 33
    včera 00:22 | Nová verze

    Google Chrome 122 byl prohlášen za stabilní. Nejnovější stabilní verze 122.0.6261.57 přináší řadu oprav a vylepšení (YouTube). Opraveno bylo 12 bezpečnostních chyb. Vylepšeny byly také nástroje pro vývojáře.

    Ladislav Hagara | Komentářů: 0
    Kolik máte nálepek na víku notebooku?
     (17%)
     (59%)
     (5%)
     (3%)
     (6%)
     (10%)
    Celkem 359 hlasů
     Komentářů: 13, poslední včera 21:51
    Rozcestník

    Dotaz: problem s "emerge portage"

    13.3.2009 17:30 vsivak
    problem s "emerge portage"
    Přečteno: 231×

    Ahoj

    Prosim o radu. Mam problem s prikazem emerge portage. Vypisuje mi toto:

    localhost / # emerge portage
    !!! Your current profile is deprecated and not supported anymore.
    !!! Please upgrade to the following profile if possible:
            This profile is deprecated. Please update to a 2008.0 profile using eselect profile.
    
    Calculating dependencies /
    !!! All ebuilds that could satisfy ">=dev-lang/python-2.5" have been masked.
    !!! One of the following masked packages is required to complete your request:
    - dev-lang/python-2.5.4-r2 (masked by: required EAPI 1, supported EAPI 0)
    - dev-lang/python-2.5.2-r7 (masked by: required EAPI 1, supported EAPI 0)
    - dev-lang/python-2.5.2-r8 (masked by: required EAPI 1, supported EAPI 0)
    - dev-lang/python-2.6-r5 (masked by: required EAPI 2, supported EAPI 0)
    # Ali Polatel 

    Dekuji za odpoved.

    Odpovědi

    mirec avatar 13.3.2009 17:39 mirec | skóre: 32 | blog: mirecove_dristy | Poprad
    Rozbalit Rozbalit vše Re: problem s "emerge portage"
    Spustiť emerge --sync, nastaviť nový profil (eselect profile list, eselect profile set vybranyprofil), nainštalovať python (upraviť ebuild aby nevyžadoval nové eapi), aktualizovať portage, vyhodiť nový ebuild, aktualizovať systém.
    LinuxOS.sk | USE="-fotak -zbytocnosti -farebne_lcd +vydrz +odolnost +java" emerge telefon
    13.3.2009 18:30 vsivak
    Rozbalit Rozbalit vše Re: problem s "emerge portage"

    Dobry den.

    Super presne tohle jsem potreboval.
    Jeste jak upravit ebuild aby nevyzadoval nove eapi, a aby nevyhodil chybu ze kontrolni soucet je spatny.

    Predem dekuji za odpoved.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.